<?

define("_DOLOG_","My Greenfair... Your Online Place");

define("_DO_SIGN_","Sign In");

define("_DO_MAIL_","Email Address:");

define("_DO_PAS_","Password:");

define("_DO_REM_","Remember my Email address or");

define("_DO_MEM_","Member ID for this computer.");

define("_DO_FOR_","Forgot your password?");

define("_DO_HEL_","Help");

define("_DO_UP_","Sign Up");

define("_LOGIN_","Money Auctions | Login");

?>